IEC 61850 User Feedback Task Force - Feature #576

Distance protection: Distance protection - 1 phase and 3 phase zone extension signals are missing
02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Standard extension required Estimated time: 0.00 hour

Target version:
ID: 48 To discuss in WG10: No

Source: ENTSO-E Short Proposal: To revise PDIS and exend with
additional signals (zone
extension)(19-06-06) To create
Use-case with different scenarios in
order to clearly define scope of
application (Vladan C)

TF Unique ID: 48 # ENTSO-E Standard(s): IEC 61850-7-4

WG10 Proposal: Needs More Yes
Information:

Estimated 2020/02 Assigned TF:

Completion:

Discuss in Upcoming No

Meeting:

Description

Distance protection: Distance protection - 1 phase and 3 phase zone extension signal missing

The zone extension is activated by the status of the autorecloser and the status of the teleprotection: if the autorecloser is in service
and the teleprotection is out of service we extend the Z1 from 80% of the line to 100% of the line in order to trip on all faults on the
full line is base time.

History

#1 - 02/03/2021 02:56 PM - Herbert Falk

- Status changed from New to In Progress

#2 - 02/11/2021 07:11 AM - Vladan Cvejic

- Subject changed from Distance protection: Distance protection - 1 phase and 3 phase zone extension signal missing
The zone extension is activated by to Distance protection: Distance protection - 1 phase and 3 phase zone extension signals are missing

- Short Proposal changed from To revise PDIS and exend with additional signals (zone extension)
(19-06-06) To create Use-case with different scenarios in order to clearly define scope of application (Vladan C) to To revise PDIS and exend with
additional signals (zone extension)(19-06-06) To create Use-case with different scenarios in order to clearly define scope of application (Vladan C)

- Standard(s) set to IEC 61850-7-4

- Discuss in Upcoming Meeting set to No

Checking done.

#3 - 12/06/2022 09:37 AM - Vladan Cvejic
- Status changed from In Progress to Closed
- To discuss in WG10 set to No

- Needs More Information set to Yes

Since there is no representation from ENTSO-E anymore we can close these tickets for now. Additionally, we can eventually re-open if in the future
similar needs are identified by other users.

04/25/2024 1/1



http://www.tcpdf.org

